package com.andengine.blackdog.chapter4.helper;

import android.app.Activity;
import android.os.Bundle;

public class BaseHelper extends Activity {

	public static String URL = "http://allmine.co.kr/hurdle/";

	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

	}

}
